[view]
ConfigItems=SHPGOUH,SHPXIAOH,SELDATE,ZDCHECKNO,ZDHJJEDX,ZDHJJEXX,ZDKAIPREN,ZDREMARK,ZDNIANYUERI,ZDRI,ZDYUE,ZDNIAN,ZDGOUHACCT,ZDGOUHBANK,ZDGOUHPHONE,ZDGOUHADDR,ZDGOUHCOMP,ZDGUIGE1,ZDGOODNAME1,ZDUNIT1,ZDAMOUNT1,ZDPRICE1,ZDSUM1,ZDGUIGE2,ZDGOODNAME2,ZDUNIT2,ZDAMOUNT2,ZDPRICE2,ZDSUM2,ZDDEF1,ZDDEF2,ZDDEF3,ZDGUIGE3,ZDGOODNAME3,ZDUNIT3,ZDAMOUNT3,ZDPRICE3,ZDSUM3,ZDGUIGE4,ZDGOODNAME4,ZDUNIT4,ZDAMOUNT4,ZDPRICE4,ZDSUM4,ZDGUIGE5,ZDGOODNAME5,ZDUNIT5,ZDAMOUNT5,ZDPRICE5,ZDSUM5,ZDGUIGE6,ZDGOODNAME6,ZDUNIT6,ZDAMOUNT6,ZDPRICE6,ZDSUM6,ZDXIAOHACCT,ZDXIAOHBANK,ZDXIAOHADDR,ZDXIAOHFAX,ZDXIAOHPHONE,ZDXIAOHCOMP,ZDSOFT,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,ZDGOUHCONTACTOR,ZDORDERNO,ZDDEF4,ZDDEF5,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDGOUHSHUIHAO,
[viewx]
SELDATE.x=309
SHPXIAOH.x=533
SHPGOUH.x=104
ZDCHECKNO.x=649
ZDRMBHJXX.x=700
ZDREMARK.x=90
ZDDEF3.x=186
ZDKAIPREN.x=171
ZDGOUHCOMP.x=188
ZDGOUHADDR.x=162
ZDGOUHPHONE.x=162
ZDGOODNAME1.x=164
ZDGOODNAME2.x=164
ZDGOODNAME3.x=165
ZDGOODNAME4.x=165
ZDGOODNAME5.x=165
ZDGOODNAME6.x=165
ZDUNIT6.x=523
ZDUNIT5.x=523
ZDUNIT4.x=523
ZDUNIT3.x=523
ZDUNIT2.x=523
ZDUNIT1.x=523
ZDAMOUNT1.x=444
ZDAMOUNT2.x=444
ZDAMOUNT3.x=444
ZDAMOUNT4.x=444
ZDAMOUNT5.x=444
ZDAMOUNT6.x=444
ZDGUIGE1.x=319
ZDGUIGE2.x=320
ZDGUIGE3.x=320
ZDGUIGE4.x=320
ZDGUIGE5.x=320
ZDGUIGE6.x=320
ZDPRICE1.x=648
ZDPRICE2.x=603
ZDPRICE3.x=603
ZDSUM3.x=704
ZDPRICE4.x=603
ZDPRICE5.x=603
ZDPRICE6.x=603
ZDSUM1.x=703
ZDSUM2.x=704
ZDSUM4.x=704
ZDSUM5.x=704
ZDSUM6.x=704
ZDNIAN.x=637
ZDYUE.x=717
ZDRI.x=758
ZDORDERNO.x=640
ZDGOUHCONTACTOR.x=637
ZDHJJEDX.x=324
ZDHJJEXX.x=635
ZDDEF4.x=602
ZDNIANYUERI.x=187
DEFCHECK0.x=219
DEFCHECK1.x=399
DEFCHECK2.x=607
DEFCHECK3.x=217
DEFCHECK4.x=399
DEFCHECK5.x=607
ZDGOUHSHUIHAO.x=641
ZDDEF5.x=638
[viewy]
SELDATE.y=373
SHPXIAOH.y=48
SHPGOUH.y=174
ZDCHECKNO.y=92
ZDRMBHJXX.y=438
ZDREMARK.y=427
ZDDEF3.y=337
ZDKAIPREN.y=496
ZDGOUHCOMP.y=178
ZDGOUHADDR.y=215
ZDGOUHPHONE.y=195
ZDGOODNAME1.y=266
ZDGOODNAME2.y=294
ZDGOODNAME3.y=325
ZDGOODNAME4.y=354
ZDGOODNAME5.y=383
ZDGOODNAME6.y=413
ZDUNIT6.y=412
ZDUNIT5.y=381
ZDUNIT4.y=353
ZDUNIT3.y=323
ZDUNIT2.y=293
ZDUNIT1.y=265
ZDAMOUNT1.y=265
ZDAMOUNT2.y=294
ZDAMOUNT3.y=323
ZDAMOUNT4.y=352
ZDAMOUNT5.y=382
ZDAMOUNT6.y=411
ZDGUIGE1.y=265
ZDGUIGE2.y=295
ZDGUIGE3.y=323
ZDGUIGE4.y=353
ZDGUIGE5.y=382
ZDGUIGE6.y=412
ZDPRICE1.y=291
ZDPRICE2.y=294
ZDPRICE3.y=324
ZDSUM3.y=322
ZDPRICE4.y=353
ZDPRICE5.y=381
ZDPRICE6.y=411
ZDSUM1.y=265
ZDSUM2.y=294
ZDSUM4.y=352
ZDSUM5.y=382
ZDSUM6.y=410
ZDNIAN.y=214
ZDYUE.y=214
ZDRI.y=214
ZDORDERNO.y=143
ZDGOUHCONTACTOR.y=194
ZDHJJEDX.y=446
ZDHJJEXX.y=376
ZDDEF4.y=440
ZDNIANYUERI.y=377
DEFCHECK0.y=223
DEFCHECK1.y=223
DEFCHECK2.y=224
DEFCHECK3.y=262
DEFCHECK4.y=263
DEFCHECK5.y=262
ZDGOUHSHUIHAO.y=178
ZDDEF5.y=89
[viewh]
SELDATE.h=20
SHPXIAOH.h=20
SHPGOUH.h=25
ZDCHECKNO.h=21
ZDRMBHJXX.h=23
ZDREMARK.h=47
ZDDEF3.h=21
ZDKAIPREN.h=21
ZDGOUHCOMP.h=18
ZDGOUHADDR.h=16
ZDGOUHPHONE.h=17
ZDGOODNAME1.h=17
ZDGOODNAME2.h=17
ZDGOODNAME3.h=17
ZDGOODNAME4.h=17
ZDGOODNAME5.h=17
ZDGOODNAME6.h=17
ZDUNIT6.h=18
ZDUNIT5.h=18
ZDUNIT4.h=18
ZDUNIT3.h=18
ZDUNIT2.h=18
ZDUNIT1.h=18
ZDAMOUNT1.h=18
ZDAMOUNT2.h=18
ZDAMOUNT3.h=18
ZDAMOUNT4.h=18
ZDAMOUNT5.h=18
ZDAMOUNT6.h=18
ZDGUIGE1.h=18
ZDGUIGE2.h=18
ZDGUIGE3.h=18
ZDGUIGE4.h=18
ZDGUIGE5.h=18
ZDGUIGE6.h=18
ZDPRICE1.h=18
ZDPRICE2.h=18
ZDPRICE3.h=18
ZDSUM3.h=20
ZDPRICE4.h=18
ZDPRICE5.h=18
ZDPRICE6.h=18
ZDSUM1.h=18
ZDSUM2.h=18
ZDSUM4.h=20
ZDSUM5.h=20
ZDSUM6.h=20
ZDNIAN.h=17
ZDYUE.h=17
ZDRI.h=17
ZDORDERNO.h=17
ZDGOUHCONTACTOR.h=16
ZDHJJEDX.h=14
ZDHJJEXX.h=20
ZDDEF4.h=18
ZDNIANYUERI.h=18
DEFCHECK0.h=14
DEFCHECK1.h=14
DEFCHECK2.h=14
DEFCHECK3.h=14
DEFCHECK4.h=14
DEFCHECK5.h=14
ZDGOUHSHUIHAO.h=18
ZDDEF5.h=20
[vieww]
SELDATE.w=21
SHPXIAOH.w=21
SHPGOUH.w=75
ZDCHECKNO.w=144
ZDRMBHJXX.w=96
ZDREMARK.w=400
ZDDEF3.w=180
ZDKAIPREN.w=92
ZDGOUHCOMP.w=329
ZDGOUHADDR.w=405
ZDGOUHPHONE.w=300
ZDGOODNAME1.w=146
ZDGOODNAME2.w=146
ZDGOODNAME3.w=146
ZDGOODNAME4.w=146
ZDGOODNAME5.w=146
ZDGOODNAME6.w=146
ZDUNIT6.w=67
ZDUNIT5.w=67
ZDUNIT4.w=67
ZDUNIT3.w=67
ZDUNIT2.w=67
ZDUNIT1.w=67
ZDAMOUNT1.w=67
ZDAMOUNT2.w=67
ZDAMOUNT3.w=67
ZDAMOUNT4.w=67
ZDAMOUNT5.w=67
ZDAMOUNT6.w=67
ZDGUIGE1.w=112
ZDGUIGE2.w=110
ZDGUIGE3.w=110
ZDGUIGE4.w=110
ZDGUIGE5.w=110
ZDGUIGE6.w=110
ZDPRICE1.w=88
ZDPRICE2.w=88
ZDPRICE3.w=88
ZDSUM3.w=88
ZDPRICE4.w=88
ZDPRICE5.w=88
ZDPRICE6.w=88
ZDSUM1.w=88
ZDSUM2.w=88
ZDSUM4.w=88
ZDSUM5.w=88
ZDSUM6.w=88
ZDNIAN.w=64
ZDYUE.w=28
ZDRI.w=28
ZDORDERNO.w=150
ZDGOUHCONTACTOR.w=120
ZDHJJEDX.w=20
ZDHJJEXX.w=93
ZDDEF4.w=91
ZDNIANYUERI.w=118
DEFCHECK0.w=88
DEFCHECK1.w=91
DEFCHECK2.w=83
DEFCHECK3.w=81
DEFCHECK4.w=91
DEFCHECK5.w=71
ZDGOUHSHUIHAO.w=150
ZDDEF5.w=100
[viewv]
SELDATE.v=1
SHPXIAOH.v=0
SHPGOUH.v=1
ZDCHECKNO.v=1
ZDRMBHJXX.v=1
ZDREMARK.v=1
ZDDEF3.v=1
ZDKAIPREN.v=0
ZDGOUHCOMP.v=1
ZDGOUHADDR.v=0
ZDGOUHPHONE.v=0
ZDGOODNAME1.v=0
ZDGOODNAME2.v=0
ZDGOODNAME3.v=0
ZDGOODNAME4.v=0
ZDGOODNAME5.v=0
ZDGOODNAME6.v=0
ZDUNIT6.v=0
ZDUNIT5.v=0
ZDUNIT4.v=0
ZDUNIT3.v=0
ZDUNIT2.v=0
ZDUNIT1.v=0
ZDAMOUNT1.v=0
ZDAMOUNT2.v=0
ZDAMOUNT3.v=0
ZDAMOUNT4.v=0
ZDAMOUNT5.v=0
ZDAMOUNT6.v=0
ZDGUIGE1.v=0
ZDGUIGE2.v=0
ZDGUIGE3.v=0
ZDGUIGE4.v=0
ZDGUIGE5.v=0
ZDGUIGE6.v=0
ZDPRICE1.v=0
ZDPRICE2.v=0
ZDPRICE3.v=0
ZDSUM3.v=0
ZDPRICE4.v=0
ZDPRICE5.v=0
ZDPRICE6.v=0
ZDSUM1.v=0
ZDSUM2.v=0
ZDSUM4.v=0
ZDSUM5.v=0
ZDSUM6.v=0
ZDNIAN.v=0
ZDYUE.v=0
ZDRI.v=0
ZDORDERNO.v=1
ZDGOUHCONTACTOR.v=0
ZDHJJEDX.v=0
ZDHJJEXX.v=1
ZDDEF4.v=0
ZDNIANYUERI.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
ZDGOUHSHUIHAO.v=1
ZDDEF5.v=0
[viewdv]
SELDATE.dv=
SHPXIAOH.dv=
SHPGOUH.dv=
ZDCHECKNO.dv=
ZDRMBHJXX.dv=
ZDREMARK.dv=
ZDDEF3.dv=
ZDKAIPREN.dv=
ZDGOUHCOMP.dv=
ZDGOUHADDR.dv=
ZDGOUHPHONE.dv=
ZDGOODNAME1.dv=
ZDGOODNAME2.dv=
ZDGOODNAME3.dv=
ZDGOODNAME4.dv=
ZDGOODNAME5.dv=
ZDGOODNAME6.dv=
ZDUNIT6.dv=
ZDUNIT5.dv=
ZDUNIT4.dv=
ZDUNIT3.dv=
ZDUNIT2.dv=
ZDUNIT1.dv=
ZDAMOUNT1.dv=
ZDAMOUNT2.dv=
ZDAMOUNT3.dv=
ZDAMOUNT4.dv=
ZDAMOUNT5.dv=
ZDAMOUNT6.dv=
ZDGUIGE1.dv=
ZDGUIGE2.dv=
ZDGUIGE3.dv=
ZDGUIGE4.dv=
ZDGUIGE5.dv=
ZDGUIGE6.dv=
ZDPRICE1.dv=
ZDPRICE2.dv=
ZDPRICE3.dv=
ZDSUM3.dv=
ZDPRICE4.dv=
ZDPRICE5.dv=
ZDPRICE6.dv=
ZDSUM1.dv=
ZDSUM2.dv=
ZDSUM4.dv=
ZDSUM5.dv=
ZDSUM6.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDORDERNO.dv=
ZDGOUHCONTACTOR.dv=
ZDHJJEDX.dv=
ZDHJJEXX.dv=
ZDDEF4.dv=本页合计金额：
ZDNIANYUERI.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
ZDGOUHSHUIHAO.dv=
ZDDEF5.dv=
[CheckConfig]
cfgJEDXWithMoneyName=1
cfgRMBJEDXWithRMB=1
cfgTotalJEWithSheep=0
cfgDateFormat=YYYY年MM月DD日
cfgDefaultMoney=人民币
